git-annex/ git-annex-addunused

# NAME

git-annex addunused - add back unused files

# SYNOPSIS

git annex addunused `[number|range ...]`

# DESCRIPTION

Adds back files for the content corresponding to the numbers or ranges, as listed by the last `git annex unused`.

The files will have names starting with "unused."

# OPTIONS

- `--json`

  Enable JSON output. This is intended to be parsed by programs that use git-annex. Each line of output is a JSON object.

- `--json-error-messages`

  Messages that would normally be output to standard error are included in the JSON instead.

- The git-annex-common-options(1) can also be used.

# SEE ALSO

git-annex(1)

git-annex-add(1)

git-annex-unused(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.